Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.elk
Created-By: Apache Maven 3.3.9
Build-Jdk: 1.8.0_102

Name: META-INF/maven/org.eclipse.elk/org.eclipse.elk.ui.feature/pom.pr
 operties
SHA-256-Digest: HBaT8/exe7U/+PMA49mGko63IRJqUsXaCuayFXmw4t0=

Name: epl-v10.html
SHA-256-Digest: pAdBtZNkzElEklXpub/h/P5qLnq003yonbO6y/sU6dI=

Name: feature.xml
SHA-256-Digest: hM1sfLttLoeyk1iW0ExiVddkM0CMc0C30XPD2Pe4j9M=

Name: META-INF/maven/org.eclipse.elk/org.eclipse.elk.ui.feature/pom.xm
 l
SHA-256-Digest: 8BWpDpWN076gRtAOC7LOzUgxQgy5DI5XWKtVo7pgaYU=

Name: feature.properties
SHA-256-Digest: ryFjh15sWcxw1qPeNUPbJ+sNGzDm6yuPNAEMC3RaIwY=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

